/*
Theme Name: Oxpitan Child
Description: Child theme for the Oxpitan themes
Author: gaviathemes
Template: oxpitan
*/


.topbar {
    font-size: 13px;
    background: #000;
    line-height: 22px !important;
    position: relative;
    z-index: 2;
    border-bottom: 10px solid #940d0d;
}

.logo {
	background: #fff;
    margin-top: 6px;
    z-index: 1000 !important;
    height: 116px;
    border-bottom: 10px;
    border-bottom-radius: 10px;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
}

.header-v1 .header-bottom .header-bottom-inner .logo {
	top : 42px !important;
	padding-left: 10px;
    padding-right: 10px;
	width:190px !important;
}

.header-v1 .header-bottom .header-bottom-inner {
	padding-left:200px !important;
}


ul.gva-nav-menu > li {
	padding : 10px 0 !important;
}

.page-content {
	background:#333;
}

.tnp.tnp-subscription form {
    width: 100% !important;
}

.tnp-field label {
    /* border: 1px solid; */
    color: #fff;
}
input.tnp-email {
    width: 100% !important;
}

input#tnp-1 {
    width: 100% !important;
}
.tnp-field.tnp-field-button {
    text-align: center !important;
}

input[type*="submit"].tnp-submit:hover{
	color: #fff;
    -webkit-box-shadow: 0px 5px 15px rgba(0, 0, 0, 0.2);
    box-shadow: 0px 5px 15px rgba(0, 0, 0, 0.2);
    background: #333 !important;
}

#wp-main-content {
    min-height: 50px;
}


div#mollieId {
    max-width: 700px;
    margin: 2rem auto;
    text-align: center;
    background-color: #ffffff;
    padding: 2.5rem 1.5rem;
    border-radius: 16px;
    box-shadow: 0 6px 24px rgba(0, 0, 0, 0.15);
	border: 2px solid #940d0d !important;
}	

footer p {
    color: #fff !important;
}



.zigzag {

    background-size: 100% 65px;
    top: 0;
    height: 65px;
    z-index: 10;
    transform: scale(1, 1);
    background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDBweCIgdmlld0JveD0iMCAwIDEyODAgMTQwIiBwcmVzZXJ2ZUFzcGVjdFJhdGlvPSJub25lIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPjxnIGZpbGw9IiM5NDBEMGQiPjxwYXRoIGQ9Ik0zMjAgMjhDMTYwIDI4IDgwIDQ5IDAgNzBWMGgxMjgwdjcwYy04MCAyMS0xNjAgNDItMzIwIDQyLTMyMCAwLTMyMC04NC02NDAtODR6Ii8+PC9nPjwvc3ZnPg==);
}


.zigzag2 {

    background-size: 100% 65px;
    top: 0;
    height: 65px;
    z-index: 10;
    transform: scale(-1, -1);
    background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDBweCIgdmlld0JveD0iMCAwIDEyODAgMTQwIiBwcmVzZXJ2ZUFzcGVjdFJhdGlvPSJub25lIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPjxnIGZpbGw9IiM5NDBEMGQiPjxwYXRoIGQ9Ik0zMjAgMjhDMTYwIDI4IDgwIDQ5IDAgNzBWMGgxMjgwdjcwYy04MCAyMS0xNjAgNDItMzIwIDQyLTMyMCAwLTMyMC04NC02NDAtODR6Ii8+PC9nPjwvc3ZnPg==);
}
.video-inner h2.title {
	color: #fff;
	position:absolute;
	top:20px;
}


.skin-v1 .image {
    filter: brightness(60%);
    box-shadow: 0 10px 30px rgba(0, 0, 0, 0.4);
}



.team-v2 .goldenrod.bg-overlay, .team-v2 .brown.bg-overlay {
    background: #940d0d !important;
}

input.wpcf7-form-control.wpcf7-submit.has-spinner:hover {
    background: #333 !important;
}



span.posted_in {
    display: none !important;
}

/*
img.wp-post-image {
	width: 400px;
    position: absolute;
    top: 10px;
}
*/